a#responsive-menu-button{float:right;padding:8px 11px;margin-right:5px;margin-left:5px;margin-top:10px !important;box-shadow:0 1px 0 rgba(255,255,255,0.1) inset,0px 1px 0 rgba(255,255,255,0.075);line-height:20px;text-align:center;vertical-align:middle;cursor:pointer;border-radius:4px;color:rgb(255,255,255);text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:rgb(14,14,14);background-image:linear-gradient(to bottom,rgb(21,21,21),rgb(4,4,4));background-repeat:repeat-x;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);}
a#responsive-menu-button .icon-bar{display:block;width:18px;height:2px;background-color:rgb(245,245,245);border-radius:1px;box-shadow:0 1px 0 rgba(0,0,0,0.25);margin-bottom:3px;}
a#responsive-menu-button .icon-bar:last-child{margin-bottom:0;}
a#responsive-menu-button{display:none;}
button.hide{display:none !important;}
a.close-this-menu{visibility:hidden;display:none;}
a.sidr-class-close-this-menu{background:url('../images/close-mobile-menu.png') no-repeat center center;text-indent:-9999px;visibility:visible;}
@media only screen and (max-width:979px), only screen and (max-device-width:979px){a#responsive-menu-button{display:block;}
a.close-this-menu{visibility:visible;display:table;}
}
.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:476px;overflow-x:auto;overflow-y:auto;font-size:15px;background:#3d4c54;color:#fff;}
@media only screen and (max-width:589px), only screen and (max-device-width:589px){.sidr{width:80%;}
}
.sidr .sidr-inner{padding:0 0 15px;}
.sidr .sidr-inner>p{margin-left:15px;margin-right:15px;}
.sidr.right{left:auto;right:-260px;}
.sidr.left{left:-260px;right:auto;}
.sidr h1,
.sidr h2,
.sidr h3,
.sidr h4,
.sidr h5,
.sidr h6{font-size:11px;font-weight:normal;padding:0 15px;margin:0 0 5px;color:#fff;line-height:24px;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#4d4d4d),color-stop(100%,#1a1a1a));background-image:-webkit-linear-gradient(#4d4d4d,#1a1a1a);background-image:-moz-linear-gradient(#4d4d4d,#1a1a1a);background-image:-o-linear-gradient(#4d4d4d,#1a1a1a);background-image:linear-gradient(#4d4d4d,#1a1a1a);-webkit-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);}
.sidr p{font-size:13px;margin:0 0 12px;}
.sidr p a{color:rgba(255,255,255,0.9);}
.sidr>p{margin-left:15px;margin-right:15px;}
.sidr ul{display:block;margin:0 0 15px;padding:0;border-top:1px solid #57656c;border-bottom:1px solid #57656c;}
.sidr ul li{display:block;margin:0;line-height:48px;border-top:1px solid #57656c;border-bottom:1px solid #57656c;}
.sidr ul li:hover,
.sidr ul li.active,
.sidr ul li.sidr-class-active{border-top:none;line-height:49px;}
.sidr ul li:hover>a,
.sidr ul li:hover>span,
.sidr ul li.active>a,
.sidr ul li.active>span,
.sidr ul li.sidr-class-active>a,
.sidr ul li.sidr-class-active>span{background:#293339;}
.sidr ul li a,
.sidr ul li span{padding:0 15px 0 50px;display:block;text-decoration:none;color:#fff;}
.sidr ul li ul{border-bottom:none;margin:0;}
.sidr ul li ul li{line-height:40px;}
.sidr ul li ul li:last-child{border-bottom:none;}
.sidr ul li ul li:hover,
.sidr ul li ul li.active,
.sidr ul li ul li.sidr-class-active{border-top:none;line-height:41px;}
.sidr ul li ul li a,
.sidr ul li ul li span{color:rgba(255,255,255,0.8);padding-left:50px;}
.sidr form{margin:0 15px;}
.sidr label{font-size:13px;}
.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
.sidr textarea,
.sidr select{width:100%;font-size:13px;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:rgba(0,0,0,0.1);color:rgba(255,255,255,0.6);display:block;clear:both;}
.sidr input[type=checkbox]{width:auto;display:inline;clear:none;}
.sidr input[type=button],
.sidr input[type=submit]{color:#333;background:#fff;}
.sidr input[type=button]:hover,
.sidr input[type=submit]:hover{background:rgba(255,255,255,0.9);}
.simply-scroll-container{position:relative;}
.simply-scroll-clip{position:relative;overflow:hidden;}
.simply-scroll-list{overflow:hidden;margin:0;padding:0;list-style:none;}
.simply-scroll-list li{padding:0;list-style:none;}
.simply-scroll-list li img{border:none;display:block;}
.simply-scroll-btn{position:absolute;background-image:url(buttons.png);width:42px;height:44px;z-index:3;cursor:pointer;}
.simply-scroll-btn-left{left:6px;bottom:6px;background-position:0 -44px;}
.simply-scroll-btn-left.disabled{background-position:0 0 !important;}
.simply-scroll-btn-left:hover, .simply-scroll-btn-left:focus{background-position:0 -88px;}
.simply-scroll-btn-right{right:6px;bottom:6px;background-position:-84px -44px;}
.simply-scroll-btn-right.disabled{background-position:-84px 0 !important;}
.simply-scroll-btn-right:hover, .simply-scroll-btn-right:focus{background-position:-84px -88px;}
.simply-scroll-btn-up{right:6px;top:6px;background-position:-126px -44px;}
.simply-scroll-btn-up.disabled{background-position:-126px 0 !important;}
.simply-scroll-btn-up:hover, .simply-scroll-btn-up:focus{background-position:-126px -88px;}
.simply-scroll-btn-down{right:6px;bottom:6px;background-position:-42px -44px;}
.simply-scroll-btn-down.disabled{background-position:-42px 0 !important;}
.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus{background-position:-42px -88px;}
.simply-scroll-btn-pause{right:6px;bottom:6px;background-position:-168px -44px;}
.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus{background-position:-168px -88px;}
.simply-scroll-btn-pause.active{background-position:-84px -44px;}
.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus{background-position:-84px -88px;}
.simply-scroll{width:100%;}
.simply-scroll .simply-scroll-clip{max-width:740px;width:100%;height:25px;}
.simply-scroll .simply-scroll-list{}
.simply-scroll .simply-scroll-list li{float:left;max-width:550px;width:100%;}
.simply-scroll .simply-scroll-list li img{}
.simply-scroll .simply-scroll-btn{}
.simply-scroll .simply-scroll-btn-left{}
.simply-scroll .simply-scroll-btn-left.disabled{}
.simply-scroll .simply-scroll-btn-left:hover{}
.simply-scroll .simply-scroll-btn-right{}
.simply-scroll .simply-scroll-btn-right.disabled{}
.simply-scroll .simply-scroll-btn-right:hover{}
.simply-scroll .simply-scroll-btn-up{}
.simply-scroll .simply-scroll-btn-up.disabled{}
.simply-scroll .simply-scroll-btn-up:hover{}
.simply-scroll .simply-scroll-btn-down{}
.simply-scroll .simply-scroll-btn-down.disabled{}
.simply-scroll .simply-scroll-btn-down:hover{}
.vert{width:340px;height:400px;margin-bottom:1.5em;}
.vert .simply-scroll-clip{width:290px;height:400px;}
.vert .simply-scroll-list{}
.vert .simply-scroll-list li{width:290px;height:200px;}
.vert .simply-scroll-list li img{}
.vert .simply-scroll-btn{}
.vert .simply-scroll-btn-up{right:0;top:0;}
.vert .simply-scroll-btn-up.disabled{}
.vert .simply-scroll-btn-up:hover{}
.vert .simply-scroll-btn-down{right:0;top:52px;}
.vert .simply-scroll-btn-down.disabled{}
.vert .simply-scroll-btn-down:hover{}
@media (min-width:1176px){.simply-scroll .simply-scroll-clip{max-width:740px;}
}
@media (min-width:980px) and (max-width:1175px){.simply-scroll .simply-scroll-clip{max-width:600px;position:absolute;left:120px;}
}
@media (min-width:768px) and (max-width:979px){.simply-scroll .simply-scroll-clip{max-width:430px;}
}
@media (max-width:767px){.simply-scroll .simply-scroll-clip{max-width:330px;}
}
@media (max-width:600px){.simply-scroll .simply-scroll-clip{max-width:220px;}
}
.holder{margin:15px 0;}
.holder a{font-size:12px;cursor:pointer;margin:0 5px;color:#333;}
.holder a:hover{background-color:#222;color:#fff;}
.holder a.jp-previous{margin-right:15px;}
.holder a.jp-next{margin-left:15px;}
.holder a.jp-current, a.jp-current:hover{color:#FF4242;font-weight:bold;}
.holder a.jp-disabled, a.jp-disabled:hover{color:#bbb;}
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover{cursor:default;background:none;}
.holder span{margin:0 5px;}
.ie8 #page{width:1020px;}
.ie8 #site_head{background:#3D4C54;}
.ie8 .navbar .nav{float:right;}
.ie8 .navbar .nav li a{padding-left:7px !important;padding-right:7px !important;font-size:12px;}
.ie8 #intr,
.ie8 .brnews{overflow:hidden;}
.ie8 .simply-scroll-container{position:absolute !important;}
.ie8 .simply-scroll-clip{position:relative !important;padding-top:0;padding-bottom:0;overflow:hidden !important;}
.ie8 .brnews ul{width:570px !important;position:absolute !important;top:0;left:117px;}
.ie8 .flex-direction-nav .flex-next{right:5px;}
.ie8 .flex-direction-nav .flex-prev{left:5px;}
.ie8 #slider .entry{background:#3d4c54;display:none;}
.ie8 #slider .entry{display:block;padding:5px;}
.ie8 #slider .entry p{display:none;}
.ie8 .flex-control-thumbs .flex-active{background:#53626b url('../images/thumb-active-ie8.png') top center no-repeat;}
.ie8 #home-top ul li{margin-right:40px !important;}
.ie9 .container, .ie9 .navbar-static-top .container, .ie9 .navbar-fixed-top .container, .ie9 .navbar-fixed-bottom .container{width:1170px !important;}
.ie9 .simply-scroll .simply-scroll-clip{float:left !important;max-width:700px !important;}
.ie9 #slide-right ul li{margin:12px 12px 13px !important;}
.ie9 .flex-direction-nav .flex-next{right:5px !important;}
.ie9 .flex-direction-nav .flex-prev{left:5px !important;}
.ie9 .video-box ul li:last-child{margin-right:0 !important;}
body{background-color:#09151f;background:url("http://piano-sheets.ru/img/bg.jpg") repeat;color:#939ead;font-family:Roboto, sans-serif;font-weight:normal;font-size:13px;}
.entry-content img,
.comment-content img,
.widget img{max-width:100%;;}
embed,
iframe,
object,
video{max-width:100%;}
.entry-content .twitter-tweet-rendered{max-width:100% !important;;}
img.wp-smiley,
.rsswidget img{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0;}
.entry-content dl.gallery-item{margin:0;}
.gallery-item a,
.gallery-caption{width:90%;}
.gallery-item a{display:block;}
.gallery-caption a{display:inline;}
.gallery-columns-1 .gallery-item a{max-width:100%;width:auto;}
.gallery .gallery-icon img{height:auto;max-width:90%;padding:5%;}
.gallery-columns-1 .gallery-icon img{padding:3%;}
.alignleft{display:inline;float:left;margin-right:1.625em;}
.alignright{display:inline;float:right;margin-left:1.625em;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
.author .archive-header{margin-bottom:24px;margin-bottom:1.714285714rem;}
.author-info{margin:1.714285714rem 0;padding-top:24px;padding-top:1.714285714rem;overflow:hidden;}
.author-info img.avatar{margin:10px 0;}
.author-description h2{color:#656d78;line-height:18px;}
ul.author-social{margin:0 0 10px;}
ul.author-social li{float:left;list-style:none;}
.author.archive .author-info{border-top:0;margin:0 0 48px;margin:0 0 3.428571429rem;}
.author.archive .author-avatar{margin-top:0;}
.sticky h2.entry-title{background:#f8f8f8;padding-left:10px;padding-right:10px;}
.sticky h2.entry-title a{color:#dd3333;}
.sticky h2.entry-title a:hover,
.sticky h2.entry-title a:focus{color:#0088cc;}
#page{margin:40px auto;}
.nobot{margin-bottom:0 !important;}
.fl{float:left;}
.fr{float:right;}
#header{background:#3D4C54;padding:0 40px;}
#main{position:relative;}
.entry-header h3{font-weight:normal;margin:0;}
#mast-head{float:left;max-width:240px;width:100%;}
#logo{padding:5px 0;}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5{color:#939ead;font-family:Roboto, sans-serif;font-weight:bold;}
h1, .h1{font-size:30px;
    margin: 0 0 18px;    color: #555E6B;}
h2, .h2{font-size:20px}
h3, .h3{font-size:16px}
h4, .h4{font-size:13px}
h5, .h5{font-size:12px}
h1.site-title{font-size:18px;line-height:1;margin:5px 0;}
h1.site-title a{color:#eee;}
h2.site-description{color:#eee;font-size:14px;line-height:1;margin:0 0 10px;}
.navbar .nav > li > a{color:#fff !important;border-right:1px solid #485a63;padding:15px !important;}
.caret{display:none !important;}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus{color:#fff !important;background:#303e45 !important;}
ul.sub-menu, ul.dropdown-menu,
ul.sub-menu ul.sub-menu{display:none;}
ul.dropdown-menu ul.dropdown-menu{top:0;left:100%;display:none;}
ul.dropdown-menu{width:221px;background:#303e45;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;padding:0;margin-top:0;border:none;border-bottom:3px solid #81b752;}
.dropdown-menu:before,
.dropdown-menu:after{display:none !important;}
ul.dropdown-menu a{color:#a9b9c1 !important;border-bottom:1px solid #37474f;padding-top:10px !important;padding-bottom:9px !important;}
ul.dropdown-menu a:hover,
ul.dropdown-menu a:active,
ul.dropdown-menu a:focus{background:#2c393f !important;color:#fff !important;}
ul.nav li.dropdown:hover > ul.dropdown-menu{display:block !important;}
.navbar .btn,
.navbar .btn-group{margin-top:10px !important;}
#headline{background:#ebebeb;padding:30px 40px 0;}
#headline .post{background:#FFF;margin-bottom:30px;padding:10px;}
#headline .post a{color:#555E6B;}
#headline .post h3{font-size:13px;font-weight:normal;line-height:16px;margin:0 0 0.1em;}
#headline .post p{color:#939EAD;font-size:12px;margin:0;}
#headline .post img{float:left;margin-right:10px;}
#intr{background:#f7f7f7;border-bottom:1px solid #d4d4d4;border-top:1px solid #d4d4d4;height:41px;padding:0 40px;}
.brnews{max-height:45px;padding:8px 0;}
.brnews a{color:#555E6B;}
.brnews .entry{display:inline-block;}
.brnews h3{background:url("../images/brnews-bg1.png") no-repeat;background-size:110px;color:#FFF;float:left;font-size:11px;line-height:1;margin:0;padding:6px 17px 7px;width:115px;font-weight:500;text-align:right;}
#scroller li{list-style:none;}
#scroller li .title{font-weight:bold;}
#scroller li .title:after{content:"�";font-weight:normal;margin:0 3px 0 15px;}
#scroller li p{display:inline-block;margin:2px 0 0;}
#intr .search{float:right;}
#intr .search input[type="text"]{border:medium none;box-shadow:none;height:33px;width:77%;}
.searchform input[type="text"]{height:31px;border-radius:0 0 0 0 !important;border:1px solid #d4d4d4;vertical-align:top;box-shadow:none !important;transition:none !important;}
.widget .searchform input[type="text"]:focus{border:1px solid #d4d4d4;}
#intr input#searchsubmit{position:absolute;right:0;}
#searchform p{position:relative;}
#searchform input[type="text"]{border-radius:0 0 0 0;font-weight:normal !important;height:31px;margin:0;}
.search form{background:#FFF;border-left:1px solid #d4d4d4;}
.entry-content form#searchform{border-left:none;}
.entry-content form#searchform input[type="text"]{border-radius:0 0 0 0;height:31px;vertical-align:top;}
.entry-content form#searchform input#searchsubmit{margin-left:-5px !important;}
.widget .search form#searchform,
.footer-widget .search form#searchform{background:none !important;border-left:none;}
input#searchsubmit{background:url("../images/search-bg1.png") no-repeat;border:none;height:41px!important;width:44px;text-indent:-9999px;margin-top:-1px;    margin-top: -1px;
    outline: none;}
#content{background:#FFF;padding:40px 40px 60px;}
#slider{position:relative;margin:0 0 2.3em;}
#home-top{position:relative;margin:0 0 5.7em;}
#home-bottom{position:relative;margin:0 0 0.8em;}
#home-middle{position:relative;margin:0 0 3em;}
#slider .entry{background:rgba(61,76,84,0.8);position:absolute;bottom:0;padding:10px;width:100%;}
#slider .entry h4,
#slider .entry p{margin:0;width:97%;}
#slider .entry h4{color:#FFF;}
#slider .entry p{color:#ABB3BD;}
.flex-control-thumbs .flex-active{background:url("../images/thumb-active.png") no-repeat;background-size:cover;margin-top:-4%;padding-top:8%;}
#slide-right h3{background:#3d4c54;color:#FFF;font-size:16px;font-weight:normal;margin:0;padding:5px 0;text-align:center;}
#slide-right ul{background:#f2f2f2;margin:0;padding:5px;counter-reset:li;;}
#slide-right ul li{background:#FFF;margin:13px 12px;padding:1em;list-style:none;position:relative;;}
#slide-right ul li:last-child{display:none;}
#slide-right ul li:after{background:#FF8C8C;color:#FFFFFF;position:absolute;right:0;text-align:center;top:0;width:8%;}
#slide-right h4{font-weight:normal;margin:0 5px 0 0;}
ul.bxslider,
ul.gallery{margin:0;}
.bx-wrapper .meta{border-bottom:1px solid #eee;border-top:1px solid #eee;padding:0.5em 0;}
.bx-controls{position:absolute;right:15px;top:1px;}
.bx-prev,
.bx-next{background:url("../images/bx-bg.png") no-repeat;display:inline-block;height:27px;width:30px;}
.bx-next{background-position:-30px;}
.bx-wrapper h4{font-weight:normal;}
#gallery{position:relative;}
.post-icon{float:left;margin-right:10px;}
h1.entry-title{font-size:16px;}
h3.title,
h1.entry-title{color:#3E4548;border-bottom:1px solid #eee;font-weight:normal;margin:0 0 30px;line-height:2em;}
h3.title{font-size:14px;}
.title span,
h1.entry-title span{background:#E9ECEE;;padding:0 15px;display:inline-block;}
h4.post-title{color:#555e6b;margin:10px 0;line-height:1.3em;position:relative;}
h4.post-title a{color:#555e6b;}
.moretag a{color:#fff;background:#767b7e;padding:5px 25px;text-align:center;transition:all 0.8s linear 0s;clear:both;}
.home .moretag, .page-template-magazine-php .moretag, .page-template-magazine-home-php .moretag{float:right;margin:10px 0;padding:5px 10px;width:auto;}
.moretag a:hover,
.moretag a:focus{color:#fff;background:#555;text-decoration:none;}
.thumb{width:91px;height:67px;background-repeat:no-repeat;background-position:center center;background-size:cover !important;max-width:91px;max-height:67px;}
#home-middle .date,
#home-bottom .date,
.latest-posts .date{color:#939EAD;font-weight:normal;position:absolute;right:15px;}
.meta span.date,
span.date,
.post-time{color:#939EAD;}
#home-middle .post,
#home-bottom .post,
.latest-posts .post{border-bottom:1px solid #eee;padding:1em 0;}
#home-middle .post:first-child,
.latest-posts .post:first-child{margin:0 0 10px;padding:0;}
#home-bottom .post:first-child{padding:0 0 1em;}
#home-middle .post:last-child,
#home-bottom .post:last-child,
.latest-posts:last-child,
.latest-posts .post:last-child{border-bottom:none;}
#home-middle .entry h4,
#home-bottom .entry h4,
.latest-posts .entry h4{margin:0;}
#home-middle .entry .date,
#home-bottom .entry .date,
.latest-posts .entry .date{position:static;}
#home-middle .entry p,
#home-bottom .entry p,
.latest-posts .entry p{margin:0 0 5px;}
#home-middle .entry img,
#home-bottom .entry img,
.latest-posts .entry img{float:left;margin-right:7px;}
#home-top .title span{background:#e9ecee;color:#3e4548;}
#home-middle .left .title span{background:#e9ecee;color:#3e4548;}
#home-middle .right .title span{background:#e9ecee;color:#3e4548;}
#home-bottom .title span{background:#e9ecee;color:#3e4548;}
#gallery .title span{background:#e9ecee;color:#3e4548;}
.entry-content{font-size:13px;padding:20px 0 40px;}
.entry-content img{max-width:100%;}
h2.entry-title{color:#55656b;border-bottom:1px solid #eee;font-weight:normal;margin:0;position:relative;}
.the_title{display:inline-block;max-width:75%;}
.entry-cat{border-bottom:5px solid #FA8484;font-size:13px;font-weight:bold;line-height:30px;height:30px;overflow:hidden;padding:0 5px;position:absolute;right:0;bottom:0;max-width:20%;}
.entry-cat a{color:#555f6b;}
.entry-meta{border-bottom:1px solid #eee;}
.entry-meta,
.entry-meta a{color:#8a8f90;}
.entry-meta ul{margin:0;list-style:none;}
.entry-meta ul li{float:left;border-right:1px solid #eee;padding:10px 20px;}
.entry-meta ul li:last-child{border-right:0;}
.entry-meta ul li.tagz{border-right:medium none;height:15px;overflow:hidden;max-width:31%;}
.entry-meta ul li img{margin-right:10px;padding:3px 0 0;vertical-align:top;}
.single-rate{display:none;}
.single .entry-content .single-rate{display:inline-block;float:left;position:relative;top:-4px;margin-right:15px;}
.single .entry-content .ratings{margin:15px 0;}
.post-entries{margin:0 0 30px;}
.magz-pagination{border-top:1px solid #eee;padding:10px 0 0;text-align:center;}
.magz-pagination .page-numbers{color:#767B7E;margin-right:15px;}
.magz-pagination .current{color:#121212;}
.magz-pagination .prev,
.magz-pagination .next{background:#767B7E;color:#FFFFFF;padding:2px 15px;transition:all 0.8s linear 0s;}
.magz-pagination .prev:hover,
.magz-pagination .next:hover{background:#555;text-decoration:none;}
.page-link{margin:10px 0;}
.page-link .prev{margin-right:10px;}
.page-link .next{margin-left:10px;}
ol.commentlist,
ol.children{margin:0;list-style:none;}
.commentlist li{margin:0 0 10px;}
.commentlist li.bypostauthor .fn{color:#fa8484;}
.commentlist li.bypostauthor .fn span{padding-right:5px;}
.children li{margin-left:120px;}
.children li .comment{background:#f6f6f6;}
article.comment{border-bottom:1px solid #eee;border-top:1px solid #eee;border-right:1px solid #eee;border-left:1px solid #eee;margin:10px 0;position:relative;}
article.comment cite a{color:#55656b;}
article.comment cite:after{content:"|";color:#b8bbc0;margin-right:3px;}
article.comment time{font-size:12px;}
.comment .reply{position:absolute;right:0;top:-1px;}
.comment .reply a{color:#7b818b;background:#d7d7d7;padding:2px 10px 3px;}
.comment .reply a:hover{text-decoration:none;}
.comment .avatar{float:left;margin-right:20px;}
.input_field{float:left;margin-right:4%;width:48%;}
.comment-form-comment{clear:both;}
.comment-form-comment textarea#comment{border:1px solid #eee;border-radius:0;box-shadow:none;width:97.6%;}
form#commentform p{margin-bottom:1em;}
form#commentform .comment-notes{display:none;}
form#commentform input#author,
form#commentform input#email{border:1px solid #eee;border-radius:0;box-shadow:none;width:95%;}
form#commentform input#submit{color:#FFF;background:#6f9c26;border:none;font-family:Noticia Text,serif;font-size:13px !important;padding:0.5em 1em;}
article .post-like{margin-top:1em;}
article .like{background:url(../images/icons.png) no-repeat 0 0;width:15px;height:16px;display:block;float:left;margin-right:4px;-moz-transition:all 0.2s ease-out 0.1s;-webkit-transition:all 0.2s ease-out 0.1s;-o-transition:all 0.2s ease-out 0.1s;}
article .post-like a:hover .like{background:url(../images/icons.png) no-repeat -16px 0;}
article .voted .like,
article footer .post-like .alreadyvoted{background-position:-32px 0;}
.contact-form label,
.contact-form input,
.contact-form textarea{display:block;margin:10px 0;}
.contact-form label{font-size:larger;}
.contact-form input{padding:5px;width:100%;}
.contact-form input#cf_website{margin-right:0;}
.cform{float:left;width:30%;margin-right:4.4%;}
.website{margin-right:0;}
#cf_message{width:98%;padding:10px;}
#cf_send{background:none repeat scroll 0 0 #6F9C26;border:medium none;color:#FFFFFF;font-family:Noticia Text,serif;font-size:12px;padding:1em 1.5em;width:auto;}
h3.kontak{margin:0;padding:0 15px;font-weight:normal;}
.widget .kontak ul{border-left:1px solid #eee;border-right:1px solid #eee;list-style:none;margin:0;padding:0;}
.widget .kontak ul li{border-bottom:1px solid #eee;padding:20px;}
.widget .kontak ul li.address:before,
.widget .kontak ul li.email:before,
.widget .kontak ul li.phone:before,
.widget .kontak ul li.website:before{content:"";float:left;height:20px;width:25px;}
.widget .kontak ul li.address:before{background:url("../images/address-bg.png") no-repeat scroll left center transparent;}
.widget .kontak ul li.email:before{background:url("../images/mail-bg.png") no-repeat scroll left center transparent;}
.widget .kontak ul li.phone:before{background:url("../images/phone-bg.png") no-repeat scroll left center transparent;}
.widget .kontak ul li.website:before{background:url("../images/website-bg.png") no-repeat scroll left center transparent;}
.widget .kontak ul li.address p{margin:0 0 0 25px;}
.widget .kontak h4{margin:0;}
#footer-widgets{background:#f1f1f1;}
.footer-widget h3.title{margin:20px 0;}
#footer-widgets .title span{background:#fff;color:#3e4548;}
#site-info{background:#23323f;font-size:12px;padding:15px 40px;}
#site-info p{margin:0;}
ul#menu-footer{margin:0;}
#footer-nav li{list-style:none;float:left;}
#footer-nav li:after{content:"|";}
#footer-nav li:last-child:after{content:"";}
#footer-nav li a{color:#555e6b;padding:0 0.5em;transition:all 0.8s linear 0s;-webkit-transition:all 0.8s linear 0s;-moz-transition:all 0.8s linear 0s;-o-transition:all 0.8s linear 0s;}
#footer-nav li a:hover{color:#fff;text-decoration:none;}
#footer-nav li:first-child a{padding-left:0;}
#footer-nav ul.sub-menu,
#footer-nav .dropdown .caret,
#footer-nav .children{display:none;}
.widget{margin:0 0 30px;}
.widget.widget_rss ul,
.widget.widget_archive ul,
.widget.widget_nav_menu ul,
.widget.widget_recent_comments ul,
.widget.widget_recent_entries ul,
.widget.widget_pages ul,
.widget.widget_meta ul,
.widget.widget_categories ul{margin:0;list-style:none;}
.widget.widget_rss ul li,
.widget.widget_archive ul li,
.widget.widget_nav_menu ul li,
.widget.widget_recent_comments ul li,
.widget.widget_recent_entries ul li,
.widget.widget_pages ul li,
.widget.widget_meta ul li,
.widget.widget_categories ul li{padding:10px 0;border-bottom:1px solid #eeeeee;}
.widget.widget_rss ul li:first-child,
.widget.widget_archive ul li:first-child,
.widget.widget_nav_menu ul li:first-child,
.widget.widget_recent_comments ul li:first-child,
.widget.widget_recent_entries ul li:first-child,
.widget.widget_pages ul li:first-child,
.widget.widget_meta ul li:first-child,
.widget.widget_categories ul li:first-child{padding-top:0;}
.widget .searchform input{width:85%;}
.widget .searchform input#searchsubmit{position:absolute;right:0;}
#tabwidget ul{margin:0;list-style:none;}
ul#tabnav li{float:left;width:33.33%;}
ul#tabnav h3{font-size:13px;font-weight:normal;margin:0;}
ul#tabnav li img{margin-right:7px;}
ul#tabnav li a{color:#FFF;background:#3d4c54;border-right:1px solid #485A63;display:block;padding:5px 0;text-align:center;}
ul#tabnav li a:last-child{border-right:none;}
ul#tabnav li a:hover,
ul#tabnav li a.selected{background:#81b752;text-decoration:none;}
#tab-content{border:1px solid #eee;}
ul.recent-tab li{padding:15px;border-bottom:1px solid #eee;}
.recent-tab li:last-child{border-bottom:none;}
ul.recent-tab li p{margin:0;}
ul.recent-tab img{float:left;margin-right:1em;}
ul.recent-tab h4{margin:0;}
#tab3{padding:0;}
#tab3 ul li{padding:15px;border-bottom:1px solid #eeeeee;}
.latest-post{border-bottom:1px solid #eee;padding:0.7em 0;}
.latest-post:last-child{border-bottom:none;padding:0.7em 0 1.5em;}
.latest-post:first-child{padding:0 0 0.7em;}
.latest-post img{margin-right:1em;}
.latest-post h4{margin:0 0 5px;line-height:1;}
.latest-post h4 a{color:#555E6B;}
.latest-post .excerpt{clear:left;padding:5px 0;}
.twit-entry{float:left;width:75%;}
.tagcloud:before,
.tagcloud:after{content:"";display:table;line-height:0;}
.tagcloud:after{clear:both;}
.tagcloud a{float:left;background-color:#fff;-webkit-transition:all 0.8s linear 0s;-moz-transition:all 0.8s linear 0s;-o-transition:all 0.8s linear 0s;transition:all 0.8s linear 0s;color:#555E6B;font-size:12px !important;margin:0 5px 5px 0;padding:3px 9px;}
.tagcloud a:hover{background-color:#0088CC;color:#FFF;text-decoration:none;}
.socmed{padding:10px 0;}
.socmed ul{margin:0;list-style:none;}
.socmed ul li{border-left:1px solid #e3e3e3;float:left;text-align:center;width:32.7%;}
.socmed ul li:first-child{margin-left:0;}
.socmed ul li:last-child{border-right:1px solid #e3e3e3;}
.socmed h4{margin:10px 0 0;}
.socmed p{color:#758188;font-size:13px;}
.video-box h3{margin:10px 0 30px;}
.video-box ul{margin:5px 0 0 0;list-style:none;}
.video-box ul li{float:left;margin-left:1.64%;width:23.77%;}
.video-box ul li:first-child{margin-left:0;}
.video-box iframe{max-width:100%;}
.block5 .footer-logo{float:left;border-right:1px solid #e3e3e3;min-height:45px;margin-right:4%;padding:4% 4% 4% 0;width:25.6%;}
.block5 .footer-text{float:left;width:66%;}
.holder{background:#f8f8f8;height:48px;margin:0 !important;position:relative;}
.holder a{font-size:12px;cursor:pointer;margin:0 !important;color:#333;}
.holder a:hover{background-color:#222;color:#fff;}
.holder a.jp-previous,
.holder a.jp-next{background:url("../images/bx-bg.png") no-repeat !important;display:inline-block;height:27px;text-indent:-9999px;position:absolute;top:10px;width:30px;margin-right:0 !important;}
.bx-prev:hover,
.bx-next:hover,
a.jp-previous:hover,
a.jp-next:hover{background:url("../images/bx-bg-hover.png") no-repeat !important;}
.bx-next:hover,
a.jp-next:hover{background-position:-30px center !important;}
.holder a.jp-previous{margin-right:15px;right:40px;}
.holder a.jp-next{background-position:-30px center !important;margin-left:15px;right:10px;}
.holder a.jp-current,
a.jp-current:hover{color:#FF4242;font-weight:bold;}
.holder a.jp-disabled,
a.jp-disabled:hover{color:#bbb;}
.holder a.jp-current,
a.jp-current:hover,
.holder a.jp-disabled,
a.jp-disabled:hover{cursor:default;background:none;}
.holder span{margin:0 5px;}
.holder2{background:#f8f8f8;height:48px;margin:0 !important;position:relative;}
.holder2 a{font-size:12px;cursor:pointer;margin:0 !important;color:#333;}
.holder2 a:hover{background-color:#222;color:#fff;}
.holder2 a.jp-previous,
.holder2 a.jp-next{background:url("../images/bx-bg.png") no-repeat !important;display:inline-block;height:27px;text-indent:-9999px;position:absolute;top:10px;width:30px;margin-right:0 !important;}
.holder2 a.jp-previous{margin-right:15px;right:40px;}
.holder2 a.jp-next{background-position:-30px center !important;margin-left:15px;right:10px;}
.holder2 a.jp-current,
a.jp-current:hover{color:#FF4242;font-weight:bold;}
.holder2 a.jp-disabled,
a.jp-disabled:hover{color:#bbb;}
.holder2 a.jp-current,
a.jp-current:hover,
.holder2 a.jp-disabled,
a.jp-disabled:hover{cursor:default;background:none;}
.holder2 span{margin:0 5px;}
.caret{border-top:4px solid #FFF !important;}
.dropdown .caret{margin-left:10px !important;}
blockquote{background:#eee;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-left:5px solid #78c1cf !important;padding:15px !important;}
blockquote p{font-size:13px !important;font-style:italic;}
input,
button,
select,
textarea{font-family:inherit !important;font-size:12px !important;}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input{font-size:13px !important;}
.search input,
.search button,
.search select,
.search textarea{color:inherit !important;font-weight:normal !important;}
a.image_thumb_zoom{position:relative;overflow:hidden;display:block;}
a.image_thumb_zoom img{position:relative;-webkit-transition:all 0.5s ease-in;-moz-transition:all 0.5s ease-in;-o-transition:all 0.5s ease-in;transition:all 0.5s ease-in;}
a.image_thumb_zoom:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
.head-ad{text-align:center;margin-bottom:20px;padding:0 40px;}
.side_ad,
.img_banner_ads{margin-bottom:47px;}
.img_banner_ads{text-align:center;margin-left:auto;margin-right:auto;}
.head-ad img,
.img_banner_ads img{max-width:100%;height:auto;}
.head-ad .image_ad{text-align:center;}
.image_ad{text-align:center;}
.image_ad a img{max-width:100%;height:auto;}
.single-ad .image_ad{margin-top:15px;}
.singe_ad{margin-top:20px;}
.ads_code{display:table;margin:0 auto;display:table;max-width:100%;}
.head-ad .ads_code{width:728px;max-width:100%;}
.side_ad .ads_code{width:336px;max-width:100%;}
.singe_ad .ads_code{width:468px;max-width:100%;text-align:center;}
.ads_code iframe{max-width:100%;}
.ads_code img{max-width:100%;height:auto;}
.headline-ad{background:#ebebeb;padding:30px 40px;}
.page-template-magazine-home-php .flex-direction-nav a, .single-galleries .flex-direction-nav a{background:url("../images/bx-bg.png") no-repeat;opacity:1;right:0;margin:0;top:auto;}
.page-template-magazine-home-php .flex-direction-nav a{bottom:73px;}
.single-galleries .flex-direction-nav a{bottom:17px;}
.page-template-magazine-home-php .flex-direction-nav .flex-next, .single-galleries .flex-direction-nav .flex-next{background-position:93% 0;}
.page-template-magazine-home-php .flexslider:hover .flex-next, .single-galleries .flexslider:hover .flex-next{right:0;}
.page-template-magazine-home-php .flex-direction-nav .flex-prev, .single-galleries .flex-direction-nav .flex-prev{opacity:1;left:auto;right:30px;}
.page-template-magazine-home-php .flexslider:hover .flex-prev, .single-galleries .flexslider:hover .flex-prev{left:auto;right:30px;}
.page-template-magazine-home-php .flex-next:hover, .page-template-magazine-home-php .flex-prev:hover, .single-galleries .flex-next:hover, .single-galleries .flex-prev:hover{background:url("../images/bx-bg-hover.png") no-repeat;}
.page-template-magazine-home-php .flex-next:hover, .single-galleries .flex-next:hover{background-position:-30px 0;}
#slide .entry{background:#f8f8f8;padding:18px 10px;}
#slide .entry h4, #slide .entry p{color:#3d4c54;}
.error404 .not-found-header{padding:50px 0;}
.error404 .not-found-header h1{font-size:200px;line-height:1;}
.error404 .not-found-header h2{color:#ed372e;}
.error404 .not-found .entry-content{border-bottom:1px solid #e9e8e8;border-top:1px solid #e9e8e8;}
.error404 .not-found .entry-content h1, .error404 .not-found .entry-content h3{line-height:1;}
.error404 .entry-content a{color:#81b752;}
.kontengal2, .kontengal3, .kontengal4{border-bottom:1px solid #f7f7f7;margin:1em 0 2em;}
.kontengal2:nth-child(odd){margin-left:0 !important;}
.kontengal3:nth-child(3n+1){margin-left:0 !important;clear:both;}
.kontengal4:nth-child(4n+1){margin-left:0 !important;clear:both;}
h3.gal-title{line-height:1.5;}
h3.gal-title a{color:#2e383d;}
.widget_oauth_twitter_widget{text-align:left;padding:15px 0px 0px;list-style:none;}
.magz-twitter-tweet{margin:0 0 10px;}
#magz-twitter-widget-icon, #magz-twitter-widget-pic{float:left;border:0px;margin-right:5px;}
#magz-twitter-follow-link{text-align:center;text-transform:uppercase;letter-spacing:1px;font:7pt/15pt arial;}
.magz-twitter-tweet-time{font:9pt/12pt arial;color:#999999;margin-bottom:10px;}
img.twit-pic{display:block;float:left;margin-right:3%;position:relative;top:5px;width:auto;}
.archive .entry-content .wp-post-image, .page-template-template-blog-php .entry-content .wp-post-image{margin:0 0 10px;}
@media (min-width:1200px){#slide-right ul li:last-child{display:block;}
}
@media (min-width:980px) and (max-width:1199px){#header,
#headline,
#intr,
#content,
#footer-widgets,
#site-info{padding-left:15px;padding-right:15px;}
ul#tabnav h3{font-size:13px;}
.navbar{float:right;width:74%;}
.navbar .nav > li > a{padding:15px 6px !important;font-size:12px;}
.fb_iframe_widget span{width:620px !important;}
.headline-ad{padding:30px 15px !important;}
}
@media (min-width:768px) and (max-width:979px){.navbar .nav > li > a{border-right:none;}
#headline .post img{float:none;}
#slide-left,
#slide-right,
ul#tabnav li{width:100%;}
#slide-right{margin-left:0;}
#slider .entry h4,
#slider .entry p{font-size:11px;}
#home-middle .date,
#home-bottom .date,
.latest-posts .date{position:static;display:block;}
ul#tabnav li a{padding-left:15px;text-align:left;}
.footer-widget{width:42.9282% !important;}
.footer-widget:first-child{margin-left:2.76243% !important;}
.block5{width:100% !important;}
.block5 .footer-logo{width:auto;}
}
@media (min-width:768px) and (max-width:798px){#header,
#headline,
#intr,
#content,
#footer-widgets,
#site-info{padding-left:10px;padding-right:10px;}
.footer-widget{float:none !important;width:95.6% !important;}
.fb_iframe_widget span{width:475px !important;}
}
@media (min-width:798px){body{position:inherit !important;width:100% !important;}
}
@media (max-width:767px){.navbar .nav > li > a{border-right:none;}
#intr{height:auto;}
.footer-widget{clear:both;}
.block5 .footer-logo{width:auto;}
.block5 .footer-text{width:auto;}
#footer-nav{float:left;}
#slider .entry p{display:none;}
ul#tabnav li{width:100%;}
ul#tabnav li a{padding-left:20px;text-align:left;}
.attachment-post-first{width:100%;}
.commentlist .children li{margin-left:0;}
.comment .reply{top:auto;bottom:0;}
.fb_iframe_widget span{width:360px !important;}
}
@media (max-width:479px){.brnews h3{}
#intr .search{margin-top:20px;}
#mast-head{max-width:120px !important;}
#slider .entry h4{font-size:11px;line-height:14px;}
.thumb{}
#headline .post{margin-bottom:15px;}
#headline{background:#ebebeb;padding:15px 40px 0;}
#home-middle .date,
#home-bottom .date,
.latest-posts .date{display:block;left:0;position:relative;}
img.twit-pic{margin-bottom:10px;}
.socmed ul li{border-right:1px solid #e3e3e3;width:100%;}
.block5 .footer-logo{border-right:none;}
.bx-controls{position:relative;}
.bx-next{float:right;}
h2.entry-title{position:static;text-align:center;}
.the_title{max-width:100%;}
.entry-cat{position:static;}
.fb_iframe_widget span{width:200px !important;}
}
@media (max-width:319px){.fb_iframe_widget span{width:120px !important;}
}
a{color:#81B752;text-decoration:none;}
@media (min-width:1300px){.container{width:1250px;}}
.boxed{line-height:40px;}
.navbar .brand, .navbar .nav > li > a{color:#999999;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
#intr .search input[type="text"]{min-height:39px;}
.color{color:#81B752 !important;}
.bold{font-weight:bold;}
.container .jumbotron, .container-fluid .jumbotron{border-radius:0;padding:20px;font-size:14px;color:#3D4C54;background-color:#F7F7F7;border:1px solid #D4D4D4;}
.jumbotron h1.color{font-size:23px;display:inline;}
#logo{white-space:nowrap;}
#logo a div:first-child{color:#fff;font-size:22px;font-weight:bold;line-height:29px;letter-spacing:0.2px;}
#logo a div:last-child{color:#81B752;font-size:13px;margin-top:-6px;}
.container{padding-right:15px!important;padding-left:15px!important;margin-right:auto!important;margin-left:auto!important;}
.abc{display:inline-block;}
.abc > ul > li a:hover, .abc > ul > li a:focus{text-decoration:none;color:#81B752;}
a.abc-button{padding:11px 10px;background-color:#3D4C54;margin-right:5px;color:#fff !important;height:41px;}
a.abc-button:hover, a.abc-button:focus{background-color:#81B752;}
@media (min-width:1300px){.abc > ul{padding:0px;font-size:15px;font-weight:bold;list-style:none;margin:0 0 0 5px;display:inline-block;}
.abc > ul > li{display:inline;float:left;}
.abc > ul > li:first-child{margin-right:15px;}
.abc > ul > li > ul.abc-more{list-style:none;width:100%;display:inline-block;margin:0;}
.abc > ul > li > ul.abc-more > li{float:left;line-height:27px;}
.abc > ul > li > ul.abc-more > li > a{padding:0 1px;}
}
@media (min-width:1200px) and (max-width:1299px){.abc > ul{padding:0px;font-size:15px;font-weight:bold;list-style:none;margin:0 0 0 5px;display:inline-block;}
.abc > ul > li{display:inline;float:left;}
.abc > ul > li:first-child{margin-right:15px;}
.abc > ul > li > ul.abc-more{list-style:none;width:100%;display:inline-block;margin:0;}
.abc > ul > li > ul.abc-more > li{float:left;line-height:27px;}
.abc > ul > li > ul.abc-more > li > a{padding:0 1px;}
}
@media (min-width:992px) and (max-width:1199px){.abc{display:inline;}
.abc > ul{padding:0px;font-size:14px;font-weight:bold;list-style:none;margin:0 0 0 5px;display:inline;}
.abc > ul > li{display:block;float:left;margin-top:-3px;}
.abc > ul > li:last-child{margin-top:-5px;}
.abc > ul > li:first-child{margin-right:15px;}
.abc > ul > li > ul.abc-more{list-style:none;width:100%;display:inline-block;margin:0;}
.abc > ul > li > ul.abc-more > li{float:left;line-height:1;}
.abc > ul > li > ul.abc-more > li > a{padding:0 2px;}
}
@media (max-width:991px){.abc{display:inline;}
.abc > ul{padding:0px;list-style:none;margin:0 0 0 5px;display:inline-block;}
.abc > ul > li{display:block;float:left;margin-top:-9px;position:relative;}
.abc > ul > li:last-child:hover ul.abc-more, .abc > ul > li.hovered:last-child ul.abc-more{width:185px;}
.abc > ul > li > ul.abc-more{display:none;}
.abc > ul > li:hover ul.abc-more, .abc > ul > li.hovered ul.abc-more{display:table;position:absolute;width:162px;list-style:none;margin:-1px 0 0;padding:0;z-index:50;background-color:#6C7784;border:1px solid #3D4C54;border-right:none;border-bottom:none;height:90px;}
.abc > ul > li:hover ul.abc-more > li, .abc > ul > li.hovered ul.abc-more > li{display:inline-block;margin-bottom:-7px;}
.abc > ul > li:hover ul.abc-more a, .abc > ul > li.hovered ul.abc-more a{border-right:1px solid #3D4C54;border-bottom:1px solid #3D4C54;width:23px;height:23px;display:table-cell;text-align:center;font-size:16px;color:#fff;vertical-align:middle;}
.abc > ul > li:hover ul.abc-more li a:focus, .abc > ul > li:hover ul.abc-more li a:hover{background-color:#81B752;border-top:1px solid #3D4C54;}
.abc > ul > li:first-child:hover > ul.abc-more > li:nth-child(1) a:focus, .abc > ul > li:first-child:hover ul.abc-more li:nth-child(1) a:hover,
.abc > ul > li:first-child:hover > ul.abc-more > li:nth-child(2) a:focus, .abc > ul > li:first-child:hover ul.abc-more li:nth-child(2) a:hover,
.abc > ul > li:first-child:hover > ul.abc-more > li:nth-child(3) a:focus, .abc > ul > li:first-child:hover ul.abc-more li:nth-child(3) a:hover,
.abc > ul > li:first-child:hover > ul.abc-more > li:nth-child(4) a:focus, .abc > ul > li:first-child:hover ul.abc-more li:nth-child(4) a:hover,
.abc > ul > li:first-child:hover > ul.abc-more > li:nth-child(5) a:focus, .abc > ul > li:first-child:hover ul.abc-more li:nth-child(5) a:hover,
.abc > ul > li:first-child:hover > ul.abc-more > li:nth-child(6) a:focus, .abc > ul > li:first-child:hover ul.abc-more li:nth-child(6) a:hover,
.abc > ul > li:first-child:hover > ul.abc-more > li:nth-child(7) a:focus, .abc > ul > li:first-child:hover ul.abc-more li:nth-child(7) a:hover,
.abc > ul > li:last-child:hover > ul.abc-more > li:nth-child(1) a:focus, .abc > ul > li:last-child:hover ul.abc-more li:nth-child(1) a:hover,
.abc > ul > li:last-child:hover > ul.abc-more > li:nth-child(2) a:focus, .abc > ul > li:last-child:hover ul.abc-more li:nth-child(2) a:hover,
.abc > ul > li:last-child:hover > ul.abc-more > li:nth-child(3) a:focus, .abc > ul > li:last-child:hover ul.abc-more li:nth-child(3) a:hover,
.abc > ul > li:last-child:hover > ul.abc-more > li:nth-child(4) a:focus, .abc > ul > li:last-child:hover ul.abc-more li:nth-child(4) a:hover,
.abc > ul > li:last-child:hover > ul.abc-more > li:nth-child(5) a:focus, .abc > ul > li:last-child:hover ul.abc-more li:nth-child(5) a:hover,
.abc > ul > li:last-child:hover > ul.abc-more > li:nth-child(6) a:focus, .abc > ul > li:last-child:hover ul.abc-more li:nth-child(6) a:hover,
.abc > ul > li:last-child:hover > ul.abc-more > li:nth-child(7) a:focus, .abc > ul > li:last-child:hover ul.abc-more li:nth-child(7) a:hover,
.abc > ul > li:last-child:hover > ul.abc-more > li:nth-child(8) a:focus, .abc > ul > li:last-child:hover ul.abc-more li:nth-child(8) a:hover{border-top:none;}
}
@media (max-width:767px){#searchform > p{border:1px solid #D4D4D4;border-left:0;}
}

.parts_new a {
    display: table-cell;
    vertical-align: middle;
    height: 74px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
.parts_new > div {
    border-right: 1px solid #485A63;
border-bottom: 1px solid #485A63;
    height: 116px;
    background-color: #3D4C54;
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding: 0;
}
.parts_new > div:first-child {border-left: 1px solid #485A63;}
.parts_container .parts_new:first-child{border-top: 1px solid #485A63;}
.parts_new > div > div {
    display: table;
    text-align: center;
    width: 100%;
    margin: auto auto;
    position: absolute;
    padding: 20px;
}

.parts_new > div:hover, .parts_new > div:focus {
    background-color: #81B752;
}
.parts_container {
    background-color: #485A63;
   }
.parts_container .row {    margin-right: -1px;
    margin-left: 0;} 
@media (max-width: 991px){
.parts_container .row {    margin-right: 0px;}
}
@media (max-width: 767px){
.parts_container .parts_new > div {    border-left: 1px solid #485A63;}
}

.breadcrumb .active {
    color: #555E6B !important;
}
.breadcrumb {
    background-color: #F7F7F7;
    border-radius: 0;
    border: 1px solid #EEEEEE;
}
.filelist {
    padding: 10px;
    background-color: #3D4C54;
    border-bottom: 1px solid #485A63;
    cursor: pointer;
    transition: all 0.2s ease;
}
.filelist a {
    color: #fff;
    transition: all 0.1s ease;
}
.filelist:hover {background-color: #485A63;}
.filelist a:hover, .filelist a:focus {
    color: #81B752;
}
a {text-decoration:none !important;}
.pagination {
    text-align: center;
    width: 100%;
}
.pagination a.swchItem {
    padding: 5px;
    background-color: #F7F7F7;
    min-width: 32px;
    display: inline-block;
    border: 1px solid #EEE;
}
.pagination b.swchItemA {
    padding: 5px;
    background-color: #3D4C54;
    min-width: 32px;
    display: inline-block;
    border: 1px solid #485A63;
}
.btn-flat {
    background-color: #81B752;
    border-radius: 0;
    border: 1px solid #3D4C54;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    color: #fff;
    text-shadow: 0 1px 1px rgba(61, 76, 84, 0.5);
    transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
.btn-flat:hover,.btn-flat:focus {
    background-color: #3D4C54;
    color: #fff;
}
.faq-q-a h3 {color:#3D4C54;}
input {
    height: 32px !important;
    border-radius: 0!important;
}
textarea{
    border-radius: 0!important;
}
a:focus, a:hover {
    color: #3D4C54;
}
.music_desc {margin-bottom:15px;font-size:14px;}
.div_video iframe {height:250px;width:100%;}
.div_video {margin-bottom: 15px;}
.music_container {
    background-color: #3D4C54;
    padding: 15px;
}
.btn-page{background-color:#81B752; margin-top: 5px;}
.btn-page:hover, .btn-page:focus {background-color:#537635;}
div#uCatsMenu7 {
    left: -1px!important;
    top: 35px!important;
}
.x-unselectable.u-combo{position:relative;}

.SheetRequest {
border:1px dashed grey 
padding: 10px;
}

.text-found {text-transform: uppercase;}

#bdM61 {display: none !important}

a.rollover {
background: url(/img/vk-dark.png); /* Путь к файлу с исходным рисунком  */
display: block; /*  Рисунок как блочный элемент */
width: 40px; /* Ширина рисунка */
height: 25px; /*  Высота рисунка */
transition: background 0.2s ease;
-moz-transition: background 0.2s ease;
-webkit-transition: background 0.2s ease;
}
a.rollover:hover {
background: url(/img/vk.png); /* Путь к файлу с заменяемым рисунком  */
}



.post-tags {
    float: left;
    font: 400 12px/12px 'Oswald', sans-serif;
    margin-bottom: 20px;
    width: 100%;
}
span.post-tags-header, .post-tags a:hover, .tag-cloud a:hover {
    background: #a10606;
}
.post-tags a, span.post-tags-header {
    color: #fff;
    display: inline-block;
    float: left;
    margin: 0 1px 1px;
    padding: 5px 7px;
    text-transform: uppercase;
}

.post-tags {
    float: left;
    font: 400 12px/12px 'Oswald', sans-serif;
    margin-bottom: 20px;
    width: 100%;
}